/* CSS Document */

*{
margin:0px;
padding:0px;
}

img{
border:0px;
}

.floatl{
float:left;
}

.floatr{
float:right;
}

.clear{
clear:both;
}

body{
background:url(../images/body-bg.gif) top left repeat-x #fff;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}

#container{
width:924px;
margin:auto;
}

.header{
	height:332px;
	background-image: url(../images/tractor-cement-mixer-header.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.logo{
padding-top:30px;
}

.top-links ul{
	list-style:none;
	padding-top:14px;
	padding-right:9px;
}

.top-links li{
float:left;
color:#d6d6d6;
}

.top-links li a{
color:#d6d6d6;
display:block;
text-decoration:none;
padding:0px 0px 0px 5px;
font-weight:bold;
}

.top-links li a span{
color:#d6d6d6;
text-decoration:none;
display:block;
padding:15px 22px 15px 19px;
}

.top-links li a:hover{
background:url(../images/main-links-left-bg.gif) top left no-repeat;
color:#0a0e04;
}

.top-links li a:hover span{
background:url(../images/main-links-right-bg.gif) top right no-repeat;
color:#0a0e04;
}

.top-links li a.active{
background:url(../images/main-links-left-bg.gif) top left no-repeat;
color:#0a0e04;
}

.top-links li a.active span{
background:url(../images/main-links-right-bg.gif) top right no-repeat;
color:#0a0e04;
}

.info{
width:410px;
padding-top:68px;
padding-left:35px;
}

.info h2{
font-size:26px;
color:#d6d6d6;
font-weight:normal;
padding-bottom:10px;
}

.info span{
color:#eeeeee;
}

.info p{
color:#929292;
line-height:20px;
padding:20px 0px;
}

.content-box{
width:924px;
margin:10px 0px 25px 0px;
}

.left-col{
width:556px;
}

.content-middle-bg{
background:url(../images/content-middle-bg.gif) top left repeat-y;
width:556px;
}

.content-top-bg{
background:url(../images/content-top-bg.gif) top left no-repeat;
width:556px;
}

.content-bottom-bg{
background:url(../images/content-bottom-bg.gif) bottom left no-repeat;
width:526px;
padding:20px 15px;
}

.main-content{
width:526px;
color:#2e2e2e;
line-height:22px;
}

h1, h2, h3, h4, h5{line-height:normal;}

a{color:#2e2e2e;
	text-decoration:underline;}

a:hover{text-decoration:none;}

.main-content h1{
font-size:26px;
font-weight:normal;
color:#12160c;
padding-bottom:15px;
}

.main-content span.second_heading{
color:#a46c09;
font-weight:bold;
display:block;
padding-bottom:20px;
}

.main-content p{
color:#2e2e2e;
line-height:22px;
padding-bottom:15px;
}

.main-content-list ul{
list-style:none;
}

.main-content-list li{
font-weight:bold;
color:#87741c;
line-height:24px;
width:347px;
}

.main-content-list li a{
font-weight:bold;
color:#87741c;
text-decoration:none;
display:block;
background:url(../images/main-content-bullets.gif) 3px 8px no-repeat;
padding-left:20px;
}

.main-content-list li a:hover{
background:url(../images/list-hover-bullets.gif) 3px 8px no-repeat #e8e1b9;
padding-left:20px;
color:#54480f;
}

.main-content-list li a.active{
background:url(../images/list-hover-bullets.gif) 3px 8px no-repeat #e8e1b9;
padding-left:20px;
color:#54480f;
}

.readmore-middle-bg{
width:522px;
background:url(../images/readmore-middle-bg.gif) top left repeat-y;
margin-top:15px;
}

.readmore-top-bg{
width:522px;
background:url(../images/readmore-top-bg.gif) top left no-repeat;
}

.readmore-bottom-bg{
width:516px;
background:url(../images/readmore-bottom-bg.gif) bottom left no-repeat;
padding:3px;
}

.readmore-bottom-bg p{
color:#5d4b04;
font-size:11px;
font-weight:bold;
background:url(../images/right-icon.gif) 5px 7px no-repeat;
padding-left:18px;
line-height:22px;
}

.progress-section{
width:234px;
padding-top:40px;
}

.progress-section h3{
font-size:24px;
color:#12160c;
font-weight:normal;
padding-bottom:25px;
}

.progress-section span{
font-weight:bold;
display:block;
padding:20px 0px 15px 0px;
font-size:13px;
color:#464646
}

.progress-section ul{
list-style:none;
}

.progress-section li{
color:#87741c;
font-weight:bold;
line-height:25px;
background:url(../images/dotted-line.gif) bottom left repeat-x;
}

.progress-section li a{
color:#87741c;
text-decoration:none;
background:url(../images/progress-section-bullets.gif) left 6px no-repeat;
padding-left:15px;
}

.progress-section p{
color:#2e2e2e;
line-height:20px;
padding-bottom:10px;
}

.services-section{
width:230px;
padding-top:40px;
}

.services-section h3{
font-size:24px;
color:#12160c;
font-weight:normal;
padding-bottom:15px;
}

.services-section span{
font-weight:bold;
color:#a46c09;
}

.services-section p{
padding:17px 0px;
color:#2e2e2e;
line-height:20px;
}

.services-section ul{
list-style:none;
}

.services-section li{
color:#87741c;
line-height:25px;
background:url(../images/dotted-line.gif) bottom left repeat-x;
}

.services-section li a{
text-decoration:none;
color:#87741c;
background:url(../images/service-section-bullets.gif) left 1px no-repeat;
padding-left:20px;
}

.services-section li a:hover{
color:#87741c;
font-weight:bold;
}

.services-section li a.active{
color:#87741c;
font-weight:bold;
}

.right-col{
width:325px;
padding-top:20px;
}

.login-section{
width:325px;
}

.login-section h3{
font-size:24px;
color:#12160c;
font-weight:normal;
padding-bottom:15px;
background:url(../images/member-icon.gif) top left no-repeat;
padding-left:40px;
}

form.login-part{
display:block;
}

.login-part ul{
list-style:none;
}

.login-part li{
padding-bottom:10px;
}

.login-part li label{
width:70px;
display:inline-block;
color:#2e2e2e;
}

.login-part li input.txtfield{
width:209px;
background:#e0dfdf;
border:1px solid #bcbcbc;
padding:2px;
}

.login-section p{
font-weight:bold;
color:#a46c09;
padding-bottom:15px;
padding-left:70px;
}

.login-section  p a{
color:#000;
font-weight:normal;
}

.solution-section{
width:325px;
padding-top:49px;
}

.solution-section h3{
font-size:24px;
color:#12160c;
font-weight:normal;
padding-bottom:15px;
}

.solution-section p{
color:#2e2e2e;
line-height:22px;
padding-bottom:10px;
}

.solution-section p a{
color:#a94401;
}

.solution-section ul{
list-style:none;
}

.solution-section li{
background:url(../images/solution-section-bullets.gif) left 7px no-repeat;
line-height:25px;
color:#2e2e2e;
padding-left:15px;
}

.solution-section li a{
text-decoration:none;
color:#2e2e2e;
}

.latest-news-section{
width:325px;
padding-top:49px;
}

.latest-news-section h3{
font-size:24px;
color:#12160c;
font-weight:normal;
}

.news-section-content{
padding-top:20px;
}

.date-section{
width:38px;
text-align:center;
background:#606060;
border:1px solid #454545;
height:48px;
margin-top:3px;
}

.date-section span{
color:#ffffff;
font-size:11px;
display:block;
font-weight:bold;
padding:10px 0px 0px 0px;
}

.date-section p{
color:#fff074;
font-weight:bold;
}

.news-section-text{
width:263px;
}

.news-section-text a{
color:#a94401;
font-weight:bold;
}

.news-section-text p{
line-height:20px;
color:#2e2e2e;
padding-top:3px;
}

#footer{
line-height:88px;
background:#121212;
color:#8e8e8e;
font-size:11px;
}

.footer-links{
width:926px;
color:#9a9a9a;
margin:auto;
}

#footer a{
color:#d7d7d7;
text-decoration:none;
}

.footer-links ul{
list-style:none;
}

.footer-links li{
float:left;
padding-left:12px;
color:#d7d7d7
}
	
.footer-links li a{
text-decoration:none;	
color:#d7d7d7;
}

/* inner pages css start */
.aboutus-img{float:right; 
				border:4px solid #fff;	
				margin:0 0px 10px 20px;}

h5	{font-size:15px;
	font-weight:bold; 
	padding:0px 0px 5px 0px; 
	border-bottom:1px dotted #666;	
	margin:0px 0px 10px 0px;}
	
h6	{font-size:16px; 
	font-weight:bold; 
	padding:0px 0px 5px 0px; 
	margin:0px 0px 10px 0px;}
	
.innertext{padding-top:10px;}

.aboutcolumnzone{padding:20px 0px 16px 0px;}

.aboutcolumn1{width:48%; 
			float:left; 
			margin:0px 0px 10px 0px;}

.aboutcolumn2{width:48%; 
				float:right; 
				margin:0px 0px 10px 0px;}

.abouticon{float:left; 
			margin:0px 20px 0px 0px;}

.insidereadmore{padding:10px 0px 10px 0px;}

input.button{color:#000; 
			background:#ffc850; 
			font:bold 11px Arial, Helvetica, sans-serif; 
			text-decoration:none; 
			padding:10px 10px; margin:0px 5px 5px 0;	
			border:1px solid #5b7a92;}

input.button:hover{cursor:pointer; 
					color:#fff; 
					background:#663300; 
					border:1px solid #ffc850;}

.project-img{float:right; 
			margin-left:20px;	
			border: 6px solid #666;}

.whiteheading{font:30px Myriad Pro, Arial; 
				color:#CBD76B; 
				font-weight:100;	
				padding:0px; 
				margin:25px 0px 20px 0px;}

.ourprojectrow{margin-bottom:20px; 
				border-bottom:1px dotted #666; 
				padding-bottom:10px}

.servicecolumnzone{padding:20px 0px 16px 0px;}

.servicecolumn1{width:48%; 
				float:left; 
				margin:0px 0px 10px 0px;}

.servicecolumn2{width:48%; 
				float:right;	
				margin:0px 0px 10px 0px;}

.blog-posted-row{padding:3px;}
/* inner pages css ends */
